อันดับครีเอเตอร์ - การเติบโตของผู้ติดตาม
บทนำ
รับข้อมูลอันดับการเติบโตของผู้ติดตามของครีเอเตอร์ รองรับคุณสมบัติต่อไปนี้:
- รองรับพารามิเตอร์ตัวกรอง
- รองรับการจัดเรียงผลลัพธ์แบบกำหนดเอง
เอนด์พอยต์ API
bash
POST /creator/v1/rank/topGrowthเนื้อความคำขอ
| ฟิลด์ | ประเภท | จำเป็น | คำอธิบาย |
|---|---|---|---|
filter | object | ไม่ | พารามิเตอร์ตัวกรอง |
orderby | object | ไม่ | พารามิเตอร์การจัดเรียง |
page | integer | ไม่ | ค่าเริ่มต้น: 1 |
pagesize | integer | ไม่ | ค่าเริ่มต้น: 10 |
page*pagesize<= 500
pagesizeช่วง [1, 100]
ค่าตัวเลือกของ filter
| ฟิลด์ | ประเภท | จำเป็น | คำอธิบาย |
|---|---|---|---|
region | string | ไม่ | ประเทศ/ภูมิภาค |
category_id | integer | ไม่ | หมวดหมู่ครีเอเตอร์ |
date_info | object | ใช่ | ข้อมูลวันที่ |
ช่วง region:
['US','GB','MX','ES','DE','IT','FR','PT','NL','BE','AT','PL','ID','VN','MY','TH','PH','BR','JP','SG']
ค่าตัวเลือกของ orderby
| ฟิลด์ | จำเป็น | คำอธิบาย |
|---|---|---|
follower_inc_count | ไม่ | การเติบโตของผู้ติดตาม (จากมากไปน้อย) |
ตัวอย่างคำขอ
bash
curl 'https://openapi.fastmoss.com/creator/v1/rank/topGrowth' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
"filter": {
"region": "GB",
# "category_id": 14,
"date_info": {
"type": "day",
"value": "2026-03-15"
},
# "date_info": {
# "type": "week",
# "value": "2026-14"
# },
# "date_info": {
# "type": "month",
# "value": "2026-03"
# }
},
"orderby": [
{
"field": "follower_inc_count",
"order": "desc",
}
],
"page": 1,
"pagesize": 10
}'เนื้อความการตอบกลับ
data.total
จำนวนผลลัพธ์ทั้งหมด
data.list
| ฟิลด์ | ประเภท | คำอธิบาย |
|---|---|---|
uid | string | ID ครีเอเตอร์ |
follower_inc_count | integer | การเติบโตของผู้ติดตาม |
follower_inc_rate | string | อัตราการเติบโตของผู้ติดตาม |
data.list.creator
| ฟิลด์ | ประเภท | คำอธิบาย |
|---|---|---|
uid | string | ID ครีเอเตอร์ |
unique_id | string | ID ไม่ซ้ำของครีเอเตอร์ |
nickname | string | ชื่อเล่น |
avatar | string | URL รูปโปรไฟล์ครีเอเตอร์ |
region | string | ประเทศ/ภูมิภาค |
category | object | ID หมวดหมู่ครีเอเตอร์ |
follower_count | integer | จำนวนผู้ติดตามของครีเอเตอร์ |
video_count | integer | จำนวนวิดีโอ |
ตัวอย่างการตอบกลับ
json
{
"code": 0,
"data": {
"list": [
{
"creator": {
"uid": "226763996639432704",
"nickname": "Manchester City",
"unique_id": "mancity",
"avatar": "https://s.500fd.com/tt_author/e8ae23edc368a44adee44d1d109e2252~tplv-tiktokx-cropcenter:100:100.jpeg",
"region": "GB",
"category": {
"id": 11,
"name": "Sports, Fitness & Outdoors"
},
"follower_count": 34217186,
"video_count": 3093
},
"follower_count": 34217186, //deprecated
"follower_inc_count": 120707,
"follower_inc_rate": "0.35%",
"video_count": 3093, //deprecated
"follower_rate": "0.35%", //deprecated
"uid": "226763996639432704",
"nickname": "Manchester City", //deprecated
"unique_id": "mancity", //deprecated
"avatar": "https://s.500fd.com/tt_author/e8ae23edc368a44adee44d1d109e2252~tplv-tiktokx-cropcenter:100:100.jpeg", //deprecated
"region": "GB", //deprecated
"category": {
//deprecated
"id": 11,
"name": "Sports, Fitness & Outdoors"
}
}
],
"total": 500,
"date_type": "week",
"date_value": "2026-03"
},
"message": "",
"timestamp": 1776149206,
"request_id": "74d6dcbd-8890-1592-092a-bc477b697f0b"
}